PHPExcel_Shared_CodePage

category | PHPExcel
package | PHPExcel_Shared
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Convert Microsoft Code Page Identifier to Code Page Name which iconv and mbstring understands

    NumberToName(integer $codePage) : string

Static

### Parameters

#### $codePage

`integer`

Microsoft Code Page Indentifier

### Exceptions

`\PHPExcel_Exception` |

### Returns

`string`Code Page Name